@import './variables';

$primary: $primary-500;

@import 'bulma/sass/utilities/_all.sass';
@import 'bulma/sass/elements/button.sass';

.button {
  font-weight: 600;
  min-width: 196px;

  &.is-white {
    color: $neutral-500;

    &:hover {
      color: $neutral-500;
    }
  }
}
